prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: ecore-evas
Description: E core library, Evas module
Requires.private: emile >= 1.15.1 eina >= 1.15.1 eo >= 1.15.1 efl >= 1.15.1 evas >= 1.15.1 eet >= 1.15.1 ecore >= 1.15.1 ecore-input >= 1.15.1 ecore-input-evas >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lecore_evas
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-evas-1
